﻿@charset "utf-8";
body {
    background: none repeat scroll 0 0 #007a5c;
    color: #85b9ab;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
a {
    color: #ffffff;
    text-decoration: none;
}
.f12 {
    font-size: 12px;
}
a:hover {
    color: #fee819;
    text-decoration: underline;
}
ul, li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.clear {
    clear: both;
}
.left {
    float: left;
}
.right {
    float: right;
}
.huang {
    color: #fee819;
}
.huang a {
    color: #fee819;
    font-size: 12px;
    text-decoration: none;
}
.huang a:hover {
    color: #fee819;
    text-decoration: underline;
}
.head_bg {
    background: url("../images/inco_02.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #025a44;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
}
.fanme_center {
    border-bottom: 1px solid #046f50;
    margin:0 auto;
    width: 960px;
}
.data {
    background: url("../images/inco2.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: left;
    padding-left: 20px;
}
.head_menu {
    float: right;
    width: 405px;
}
.head_menu ul li {
    /* background: url("../images/inco1.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);*/
    float: left;
    padding: 0 10px;
    text-align: center;
}
.contact_ico {
    background: url("../images/inco3.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 11px;
    margin: 8px 3px 0 0;
    width: 16px;
}
.lang_ico {
    background: url("../images/inco_08.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    float: left;
    padding: 0 10px;
}
.loss_ico {
    background: url("../images/inco_08.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    float: left;
    padding-right: 10px;
}
.logo {
    height: 77px;
}
.left_content {
    background-color: #056a4c;
    float: left;
    line-height: 24px;
    width: 90px;
}
.left_content li{text-indent: 10px;height:26px;line-height: 26px;}
.left_content a {
    color: #fff;
    display: block;
    height: 100%;
    width: 100%;
}
.left_content a:hover {
    background: none repeat scroll 0 0 #333333;
    color: #fee819;
    text-decoration: none;
}
.right_content {
    float: left;
    width: 870px;
}
.top_content {
    background: none repeat scroll 0 0 #333;
    padding: 10px;
}
.add_img {
    border: 4px solid #636363;
    position: relative;
    width: 844px;
    box-sizing: content-box;
}
.border {
    border: 4px solid #636363;
}
.add_img:hover .border {
    border: 4px solid #fee819;
}
.add_div {
    position: absolute;
    right: 0;
    top: 0;
    width: 210px;
}
.text_bg {
    height: 212px;
    width: 210px;
}
.contact_list {
    margin-left: -12px;
    margin-top: 7px;
}
.contact_list ul li {
    border: 3px solid #636363;
    float: left;
    height: 232px;
    margin-left: 10px;
    width: 271px;
    box-sizing: content-box;
}
.contact_list_bg {
    background: url("../images/bg-Products.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 141px;
    line-height: 16px;
    padding: 5px;
    width: 261px;
}
.contact_list ul li:hover {
    border: 3px solid #fee819;
}
.contact_list ul li:hover .contact_list_bg {
    background-position: center bottom;
}
.border_topb {
    border-bottom: 1px solid #358469;
    border-top: 1px solid #358469;
    margin-bottom: 5px;
    padding: 5px 0;
}
.border_mar {
    border-bottom: 1px solid #275a4b;
    border-top: 1px solid #275a4b;
    line-height: 24px;
    padding: 5px 0;
    text-align: center;
}
.bottom_text {
    background: none repeat scroll 0 0 #004531;
    line-height: 20px;
    padding: 10px;
    color:#80a298;
}
.text_content {
    padding-top:10px;
}
.text_content p{margin-bottom:15px;}
.logo_img {
    float: left;
    margin-right: 50px;
    margin-top: 27px;
    width: 144px;
}
.menu_list {
    background: url("../images/inco_07.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    float: left;
    width: 420px;
}
.menu_list ul li {
    background: url("../images/inco_07.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: left;
}
.menu_list ul li a {
    color: #fff;
    float: left;
    font-family: "微软雅黑";
    font-size: 12px;
    height: 37px;
    padding: 40px 18px 0;
}
.menu_list ul li a:hover {
    background: url("../images/inco_03.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    color: #fee819;
    text-decoration: none;
}
.index_login {
    float: right;
    margin: 30px 30px 0 0;
}
.index_login table tr td {
    padding: 2px;
}
.index_login input {
    background: none repeat scroll 0 0 #0a5e46;
    border: 1px solid #054432;
    color: #85b9ab;
    width: 98px;
}
.head {
    background: none repeat scroll 0 0 #14805e;
}
.game_logo {
    float: left;
    padding: 30px 60px 5px 0;
}
.game_menu {
    float: left;
    font-family: "微软雅黑";
    font-size: 12px;
    margin-top: 35px;
    width: 450px;
}
.game_menu ul li {
    float: left;
}
.game_menu ul li a {

    padding: 3px 11px;
}
.game_menu ul li a:hover {
    background: none repeat scroll 0 0 #116c50;
    border: 1px solid #10634a;
    border-radius: 3px;
    text-decoration: none;
}
.game_menu ul .select a {
    background: none repeat scroll 0 0 #116c50;
    border: 1px solid #10634a;
    border-radius: 3px;
    color: #fee819;
    text-decoration: none;
}
.game_add_img {
    border: 1px solid #202020;
    float: left;
    width: 601px;
}
.game_add_img img {
    border: 3px solid #464646;
}
.game_add_img:hover img {
    border: 3px solid #fee819;
}
.game_add_right {
    float: left;
    margin-left: 9px;
}
.jcgame {
    background: url("../images/MobileGamesAdAndroid.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    border: 1px solid #202020;
    display: block;
    height: 78px;
    width: 349px;
}
.lpgame {
    background: url("../images/RouletteAd.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    border: 1px solid #202020;
    float: left;
    height: 65px;
    width: 171px;
}
.margintop {
    margin-top: 9px;
}
.ergame {
    background: url("../images/BlckjackAd.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    border: 1px solid #202020;
    float: left;
    height: 65px;
    margin-left: 5px;
    width: 171px;
}
.pre {
    background: url("../images/viewpromButton.gif") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: right;
    height: 22px;
    margin-top: 5px;
    width: 175px;
}
.game_list {
    background: url("../images/160x30-gamesNew.gif") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    height: 30px;
    width: 160px;
}
.to_win {
    background: url("../images/159x30-Instant-WinNew.gif") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    float: left;
    height: 30px;
    width: 159px;
}
.tese:hover, .to_win:hover {
    background-position: center top;
}
.jshs:hover, .jt:hover, .yxt:hover, .jl:hover, .lhj:hover, .game_list:hover, .pre:hover, .jcgame:hover, .lpgame:hover, .ergame:hover, .cdx:hover, .zm:hover {
    background-position: center bottom;
}
.tese {
    background: url("../images/sec-nav-featured5.jpg") repeat scroll center bottom rgba(0, 0, 0, 0);
    width: 121px;
}
.cdx {
    background: url("../images/sec-nav-hi-lo5.jpg") repeat scroll center top rgba(0, 0, 0, 0);
    width: 134px;
}
.zm {
    background: url("../images/sec-nav-table-games5.jpg") repeat scroll center top rgba(0, 0, 0, 0);
    width: 121px;
}
.lhj {
    background: url("../images/sec-nav-slots5.jpg") repeat scroll center top rgba(0, 0, 0, 0);
    width: 108px;
}
.jl {
    background: url("../images/sec-nav-numbers-keno5.jpg") repeat scroll center top rgba(0, 0, 0, 0);
    width: 134px;
}
.yxt {
    background: url("../images/sec-nav-Arcade5.jpg") repeat scroll center top rgba(0, 0, 0, 0);
    width: 108px;
}
.jt {
    background: url("../images/sec-nav-Jackpots5.jpg") repeat scroll center top rgba(0, 0, 0, 0);
    width: 121px;
}
.jshs {
    background: url("../images/sec-nav-Instant-Win5.jpg") repeat scroll center top rgba(0, 0, 0, 0);
    width: 116px;
}
.game_list_img .left {
    background-repeat: no-repeat;
    height: 39px;
}
.cu {
    font-weight: bold;
}
.game_title {
    border-bottom: 1px solid #4a957c;
    display: block;
    margin-bottom: 5px;
    padding: 5px 0;
}
.start {
    background: url("../images/191x23-btn-play-now2.gif") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 23px;
    margin-top: 6px;
    width: 191px;
}
.start:hover {
    background-position: center bottom;
}
.list_img {
    border: 3px solid #064532;
}
.list_cmdt {
    float: left;
    margin: 0 0 10px 10px;
    width: 191px;
}
.list_cmdt:hover .list_img {
    border: 3px solid #fee819;
}
.list_cmdt:hover .start {
    background-position: center bottom;
}
.list_cmdt:hover .huang {
    text-decoration: underline;
}
.game_start {
    float: left;
    padding: 10px 0;
    width: 810px;
}
.list {
    background: none repeat scroll 0 0 #1b5e45;
}
.start_right {
    float: left;
    padding: 10px 0;
    width: 146px;
}
.add_right_one {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/138x316_G_150_MatchBonus-01.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    border-color: #1b5e45 #1b5e45 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    display: block;
    height: 158px;
    width: 138px;
}
.add_right_two:hover, .add_right_one:hover {
    background-position: center bottom;
}
.add_right_two {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/138x392_RHDbl_DepHelpBot.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color #1b5e45 #1b5e45;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    display: block;
    height: 196px;
    width: 138px;
}
.add_hove {
    border: 3px solid #064532;
    width: 140px;
}
.add_hove:hover {
    border: 3px solid #fee819;
}
.xgame {
    background: url("../images/BestOffers_G_138x163.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 163px;
    width: 138px;
}
.xgame_fname {
    border: 3px solid #064532;
}
.xgame_fname a {
    border: 1px solid #1b5e45;
}
.xgame_fname:hover {
    border: 3px solid #fee819;
}
.margin_game {
    background: none repeat scroll 0 0 #007251;
    border-bottom: 1px solid #073d2b;
    line-height: 18px;
    margin: 10px 0 0 -7px;
    padding: 10px 0;
}
.clomn {
    float: left;
    margin-left: 20px;
    text-align: left;
    width: 140px;
}
.margin_borede {
    border-bottom: 1px solid #4a957d;
    padding: 5px 0;
}
.bai {
    color: #fff;
}
.bai a {
    color: #fff;
    text-decoration: none;
}
.bai a:hover {
    color: #fee819;
    text-decoration: underline;
}
.footer {
    background: none repeat scroll 0 0 #004c33;
}
.footer_border {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #207860 #01563f #01563f;
    border-image: none;
    border-style: solid;
    border-width: 1px;
}
.inco_text {
    padding: 10px 0;
    text-align: center;
}
.inco_text img {
    margin: 5px;
}
.content_so {
    border-bottom: 1px solid #2b594b;
    border-top: 1px solid #2b594b;
    line-height: 24px;
    margin: 0 30px;
    padding: 10px 0;
}
.content_so ul li {
    float: left;
    width: 449px;
}
.juzhong {
    text-align: center;
}
.footer_fd a {
    color: #fee819;
    text-decoration: none;
}
.footer_fd a:hover {
    text-decoration: underline;
}
.pukepai_menu {
    margin: 0 auto;
    padding: 30px 0;
    width: 325px;
}
.pukepai_menu ul li {
    float: left;
    font-family: "微软雅黑";
    margin-left: 20px;
}
.table_pk {
    background: url("../images/puke_03.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 622px;
    position: relative;
    width: 997px;
}
.list_three {
    height: 254px;
}
.list_three ul li {
    background: none repeat scroll 0 0 #007755;
    float: left;
    margin-left: 21px;
    padding-top: 2px;
    width: 302px;
}
.hover_bor:hover {
    border: 2px solid #fee819;
    margin: -2px 0 0 -2px;
}
.select_a {
    background: none repeat scroll 0 0 #00a077;
    color: #fff;
    float: left;
    padding: 5px;
}
.content_padding {
    line-height: 18px;
    padding: 10px 0;
}
.paddingtop {
    line-height: 20px;
    padding-top: 7px;
}
.syh {
    height: 114px;
    padding: 25px 0;
}
.syh a {
    float: left;
    width: 465px;
}
.syh a img:hover {
    border: 2px solid #fee819;
    margin: -2px 0 0 -2px;
}
.bvit {
    color: #bfbfbf;
    padding: 10px 0;
}
.bvit a {
    color: #bfbfbf;
    text-decoration: none;
}
.bvit a:hover {
    color: #fff;
    text-decoration: underline;
}
.maredit {
    margin-left: 20px;
}
.mardde {
    margin-left: 25px;
}
img {
    border: 0 none;
}
.load {
    background: none repeat scroll 0 0 #ffdf1b;
    border-radius: 4px;
    color: #333;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 38px;
    left: 72px;
    line-height: 38px;
    position: absolute;
    text-align: center;
    top: 267px;
    width: 162px;
}
.load:hover {
    background: none repeat scroll 0 0 #ffe759;
    color: #333;
    text-decoration: none;
}
.dom {
    background: none repeat scroll 0 0 #00a077;
    border-radius: 4px;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 38px;
    left: 243px;
    line-height: 38px;
    position: absolute;
    text-align: center;
    top: 268px;
    width: 162px;
}
.dom:hover {
    background: none repeat scroll 0 0 #00b385;
    text-decoration: none;
}
.fname_center_998 {
    margin: auto;
    width: 998px;
}
.background000 {
    background: none repeat scroll 0 0 #000;
}
.ylc_menu {
    margin: 0 auto;
    padding: 10px 0;
    width: 500px;
}
.ylc_menu ul li {
    float: left;
    font-family: "微软雅黑";
    margin-left: 48px;
}
.ylc_top {
    background: url("../images/LiveDealer1_280x200.gif") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 100px;
    width: 280px;
}
.ylc_top:hover {
    background-position: center bottom;
}
.ylc_left {
    background: url("../images/Roulette_140x250.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    height: 125px;
    width: 140px;
}
.ylc_left:hover {
    background-position: center bottom;
}
.ylc_right {
    background: url("../images/Blackjack_140x250.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    height: 125px;
    width: 140px;
}
.ylc_right:hover {
    background-position: center bottom;
}
.ycl_left {
    float: left;
    padding-left: 20px;
    padding-top: 20px;
    width: 200px;
}
.left_add_one {
    background: url("../images/Download_Casino_198x263.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #000;
    height: 263px;
    width: 198px;
}
.left_add_one:hover {
    border: 1px solid #199e9e;
}
.left_add_two {
    background: url("../images/VIP_Scheme_198x98.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #000;
    height: 98px;
    margin-top: 10px;
    width: 198px;
}
.left_add_two:hover {
    border: 1px solid #199e9e;
}
.ycl_left_menu ul li {
    color: #595959;
    font-size: 14px;
    margin-bottom: 15px;
}
.ycl_left_menu ul li a {
    color: #595959;
    line-height: 20px;
}
.ylc_ts, .ylc_zp, .ylc_lhj, .ylc_zm, .ylc_sp, .ylc_yx, .ylc_lj {
    background: url("../images/38x1329-lhs-nav-icons.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding-left: 35px;
}
.ylc_ts {
    background-position: 0 2px;
}
.ylc_ts:hover {
    background-position: 0 -454px;
}
.ylc_ts:hover a {
    background-position: left center;
    color: #949494;
    text-decoration: none;
}
.ylc_zp {
    background-position: 0 -55px;
}
.ylc_zp:hover {
    background-position: 0 -511px;
}
.ylc_zp:hover a {
    background-position: left center;
    color: #949494;
    text-decoration: none;
}
.ylc_lhj {
    background-position: 0 -398px;
}
.ylc_lhj:hover {
    background-position: 0 -854px;
}
.ylc_lhj:hover a {
    background-position: left center;
    color: #949494;
    text-decoration: none;
}
.ylc_zm {
    background-position: 0 -113px;
}
.ylc_zm:hover {
    background-position: 0 -569px;
}
.ylc_zm:hover a {
    background-position: left center;
    color: #949494;
    text-decoration: none;
}
.ylc_sp {
    background-position: 0 -228px;
}
.ylc_sp:hover {
    background-position: 0 -684px;
}
.ylc_sp:hover a {
    background-position: left center;
    color: #949494;
    text-decoration: none;
}
.ylc_yx {
    background-position: 0 -285px;
}
.ylc_yx:hover {
    background-position: 0 -741px;
}
.ylc_yx:hover a {
    background-position: left center;
    color: #949494;
    text-decoration: none;
}
.ylc_lj {
    background-position: 0 -342px;
}
.ylc_lj:hover {
    background-position: 0 -798px;
}
.ylc_lj:hover a {
    background-position: left center;
    color: #949494;
    text-decoration: none;
}
.ycl_right {
    float: left;
    padding-left: 20px;
    padding-top: 10px;
    position: relative;
    width: 750px;
}
.GamesPod {
    cursor: pointer;
    float: left;
}
.GamesPod:hover .PlayNowLink {
    background: none repeat scroll 0 0 #424242;
    color: #fff;
}
.GamesPod:hover .PodName {
    color: #fff;
}
.PodImage {
    background-repeat: no-repeat;
    height: 110px;
    position: relative;
    width: 185px;
}
.PodTextWrapper {
    display: table;
    margin: 8px 0 0;
    padding: 0;
}
.PodCategory {
    display: none;
    padding: 0;
}
.navigation ul li a {
    font-size: 12px !important;
    font-weight: normal !important;
}
.PodName {
    color: #727272;
    display: table-cell;
    font-family: verdana;
    font-size: 13px;
    height: 40px;
    padding: 0;
    text-align: center;
    text-shadow: 0 -1px 0 black;
    vertical-align: middle;
    width: 185px;
}
.PlayNowLink {
    background: none repeat scroll 0 0 #343434;
    border: 1px solid #1d1d1d;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.05) inset;
    color: #7f7f7f;
    display: block;
    font-family: Arial,verdana,sans-serif;
    font-size: 11px;
    height: 24px;
    line-height: 24px;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 black;
    text-transform: uppercase;
    width: 164px;
}
.GamesPodSeparator {
    border-bottom: 1px solid #2d2d2d;
    border-top: 1px solid #191919;
    clear: left;
    font-size: 0;
    height: 0;
    overflow: hidden;
}
.ProgressiveDiv {
    background-color: #1e1e1e;
    border: 1px solid #131313;
    border-radius: 4px;
    box-shadow: 0 1px 0 0 #303030;
}
.size_text {
    background-color: #2c2c2c;
    border-top: 1px solid #3b3b3b;
    min-width: 990px;
    width: 100%;
}
.size_border {
    background-color: #252525;
    border-bottom: 1px solid #131313;
    border-top: 1px solid #2e2e2e;
    min-width: 990px;
    width: 100%;
}
.ylc_list_cmds {
    padding: 22px 0 0;
}
.ylc_title_tx {
    background-repeat: no-repeat;
    color: #199e9e;
    font-family: futura,verdana;
    font-size: 15px;
    height: 26px;
    line-height: 26px;
    margin-top: 20px;
    padding: 0 0 10px 35px;
    text-shadow: 0 -1px 0 black;
}
.xchg_list {
    float: left;
    line-height: 24px;
    width: 474px;
}
.xchg_list ul li {
    background: url("../images/4x7_arrow.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #999;
    float: left;
    padding-left: 13px;
    width: 143px;
}
.xchg_list ul li a {
    color: #999;
}
.xchg_list ul li a:hover {
    color: #fff;
}
.ylc_title_er {
    color: #666;
    margin-bottom: 5px;
}
.xchg_list_two {
    line-height: 22px;
}
.xchg_list_two ul li {
    background: url("../images/4x7_arrow.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #999;
    float: left;
    padding-left: 13px;
    width: 143px;
}
.xchg_list_two ul li a:hover {
    color: #fff;
}
.xchg_list_two ul li a {
    color: #999;
}
.border_topbottom {
    border-bottom: 1px solid #424242;
    border-top: 1px solid #131313;
    margin-top: 15px;
}
.betting_title {
    color: #fff;
    line-height: 26px;
}
.betting_bg {
    background: url("../images/inco5.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 26px;
    width: 28px;
}
.betting_bz {
    background-position: 5px 0;
}
.div_list {
    float: left;
    line-height: 18px;
    padding: 18px 25px 14px;
    width: 449px;
}
.div_list a {
    color: #bbbbbb;
}
.betting_bf {
    background-position: -23px 2px;
    width: 38px;
}
.betting_yh {
    background-position: -67px 0;
}
.betting_yp {
    background-position: -100px -1px;
}
.betting_sj {
    background-position: -135px 1px;
}
.betting_bet365 {
    background-position: -165px 0;
    width: 59px;
}
.border_topbottom_tw {
    border-bottom: 1px solid #494949;
    border-top: 1px solid #343434;
}
.a_list a {
    margin-right: 10px;
}
.a_list {
    padding-top: 5px;
}
#full-screen-slider {
    float: left;
    height: 225px;
    position: relative;
    width: 710px;
}
#slides {
    display: block;
    height: 225px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
#slides li {
    display: block;
    height: 100%;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
}
#slides li a {
    display: block;
    height: 100%;
    text-indent: -9999px;
    width: 100%;
}
#pagination {
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 5px 15px 5px 0;
    position: absolute;
    top: 197px;
    z-index: 9900;
}
#pagination li {
    background: none repeat scroll 0 0 #363636;
    border-radius: 5px;
    display: block;
    float: left;
    height: 10px;
    list-style: outside none none;
    margin-left: 12px;
    width: 10px;
}
#pagination li a {
    display: block;
    height: 100%;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 100%;
}
#pagination li.current {
    background: none repeat scroll 0 0 #999;
}
#pagination li:hover {
    background: none repeat scroll 0 0 #1bb2ab;
}
#platform li {
    box-shadow: 2px 3px 5px #1e1e1e;
    margin-top: 20px;
}
.platform_title {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #202020;
    border-color: #2c2c2c #2c2c2c #2c2c2c #189e9e;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 4px;
    box-shadow: 5px 0 5px #1b1b1b inset;
    cursor: pointer;
}
.plat_form_ico {
    box-shadow: 2px 3px 10px #1b1b1b;
    margin: 43px 6px 43px 26px;
}
.plat_form_logo {
    border-right: 1px dashed #40403f;
    margin: 8px;
    padding: 10px 15px;
}
.plat_form_text span {
    color: #189e9e;
    font-family: "微软雅黑";
    font-size: 28px;
}
.plat_form_text {
    color: #7f7f7f;
    font-size: 14px;
    padding: 30px 10px 10px;
    width: 523px;
}
.plat_form_go {
    box-shadow: 1px 1px 10px #0d0d0d;
    margin: 30px 0 0 35px;
}
.platfrom_list {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #252525;
    border-color: -moz-use-text-color #2c2c2c #2c2c2c;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    padding-bottom: 20px;
}
.platform_list_li {
    background: none repeat scroll 0 0 #189e9e;
    box-shadow: 1px 1px 10px #0d0d0d;
    float: left;
    margin: 20px 25px 0;
    padding: 3px;
    width: 193px;
}
.platform_list_img {
    position: relative;
}
.platform_list_size {
    color: #252525;
    font-family: "微软雅黑";
    font-size: 14px;
    line-height: 35px;
    text-align: center;
}
.platform_list_size a {
    color: #252525;
}
.platform_list_size a:hover {
    color: #fff;
    text-decoration: none;
}
.platform_list_img:hover .platform_list_size a {
    color: #fff;
}
#platform_list {
    margin: auto;
    width: 945px;
}
.none {
    display: none;
}
.lstgo {
    box-shadow: 1px 2px 10px #000;
    display: none;
    left: 40px;
    position: absolute;
    top: 45px;
}
.platform_list1_li {
    box-shadow: 1px 1px 10px #0d0d0d;
    float: left;
    margin: 20px 25px 0;
    padding: 3px;
    width: 431px;
}
.platform_list1_img {
    position: relative;
}
.platform_list1_size {
    color: #252525;
    font-family: "微软雅黑";
    font-size: 14px;
    line-height: 35px;
    text-align: center;
}
.platform_list1_size a {
    color: #252525;
}
.platform_list1_size a:hover {
    color: #fff;
    text-decoration: none;
}
.platform_list1_img:hover .platform_list_size a {
    color: #fff;
}
#platform_list1 {
    margin: auto;
    width: 945px;
}
.none {
    display: none;
}
.lstgo {
    box-shadow: 1px 2px 10px #000;
    display: none;
    left: 40px;
    position: absolute;
    top: 45px;
}
.lottery_ticket {
    padding: 0 0 40px;
}
.lottery_ticket ul li {
    float: left;
    margin-left: 60px;
    margin-top: 40px;
}
.lottery_img img {
    border-radius: 10px;
    box-shadow: 2px 3px 10px #000;
}
.lottery_ico {
    background: url("../images/cp_22.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    color: #fff;
    font-family: "微软雅黑";
    font-size: 14px;
    margin-top: 12px;
    padding-left: 20px;
}
.jes {
    color: #000000;
    line-height: 24px;
    padding: 20px 60px;
}
.container {
    height: 212px;
    overflow: hidden;
    width: 844px;
}
.container1 {
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 214px;
    overflow: hidden;
    width: 844px;
}

.container IMG {
    border-style: none;
}
.td_f A IMG {
    margin: 0;
    padding: 0;
}
.pre_nav {
    margin-top: 10px;
}
.pre_nav ul li {
    color: #ffffff;
    float: left;
    font-family: "微软雅黑";
    font-size: 16px;
    height: 41px;
    line-height: 40px;
    text-align: center;
}
.pre_nav_one {
    background: url("../images/pre_03.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 142px;
}
.pre_nav_two {
    background: url("../images/pre_04.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 142px;
}
.pre_nav_three {
    background: url("../images/pre_06.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: 143px;
}
.pre_nav ul li a {
    color: #ffffff;
    float: left;
    height: 100%;
    width: 100%;
}
.pre_nav ul li a:hover {
    background: url("../images/pre_08.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-decoration: none;
}
.pre_nav_dem {
    background: url("../images/pre_08.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-decoration: none;
}
.pre_list_img {
    margin-top: 10px;
}
.pre_list_img .img {
    cursor: pointer;
}
.pre_list_img .detail {
    display: none;
    line-height: 20px;
    padding: 10px;
}
.pre_list_img .detailnone {
    display: block;
}
.pre_list_img .more {
    text-align: right;
}
.pre_list_img ul li {
    margin-bottom: 5px;
    position: relative;
}
.pre_regin {
    background: url("../images/pre_ico_03.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 59px;
    position: absolute;
    right: 15px;
    top: 34px;
    width: 202px;
}
.pre_more {
    background: url("../images/pre_ico_05.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 59px;
    position: absolute;
    right: 15px;
    top: 93px;
    width: 202px;
}
#imgPlay {
    height: 225px;
    margin: 1px auto;
    overflow: hidden;
    position: relative;
    width: 710px;
}
#imgPlay .imgs LI {
    float: left;
    position: relative;
}
#imgPlay .imgs {
}
#imgPlay .next {
    background-position: right 0;
    left: auto;
    right: 1px;
}
#imgPlay .num {
    display: inline;
    height: 19px;
    left: 400px;
    position: absolute;
    top: 275px;
}
#imgPlay .num SPAN {
    background: url("../images/imgPlayer.png") no-repeat scroll -19px -83px rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 13px;
    line-height: 0;
    margin: 0 2px;
    overflow: hidden;
    width: 14px;
}
#imgPlay .num SPAN.on {
    background-position: 1px -83px;
}
#Language {
    background: none repeat scroll 0 0 #bbbbbb;
    border: 1px solid #333333;
    border-radius: 6px;
    font-family: verdana;
    overflow: hidden;
    position: absolute;
    width: 300px;
}
#Language li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #c8c8c8 #a4a4a4 #a4a4a4 #c8c8c8;
    border-style: solid;
    border-width: 1px;
    color: #333;
    float: left;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    padding: 0;
    width: 148px;
}
#Language li:hover {
    background: none repeat scroll 0 0 #c8c8c8;
}
.Language_fname .icondic {
    background: url("../images/Arrow1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 8px;
    position: absolute;
    right: -278px;
    top: -6px;
    width: 14px;
    z-index: 1001;
}
.Language_fname {
    display: none;
    left: -185px;
    position: absolute;
    top: 23px;
    z-index: 1000;
}
#Language li a {
    color: #333;
}
.service_fname {
    display: none;
    position: absolute;
    right: 245px;
    top: 20px;
    z-index: 1000;
}
#service {
    background: none repeat scroll 0 0 #bbbbbb;
    border: 1px solid #333333;
    border-radius: 6px;
    font-family: verdana;
    overflow: hidden;
    position: absolute;
    right: -260px;
    top: 10px;
    width: 70px;
}
#service li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #c8c8c8 #a4a4a4 #a4a4a4 #c8c8c8;
    border-style: solid;
    border-width: 1px;
    color: #333;
    float: left;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    padding: 0;
    width: 68px;
}
#service li:hover {
    background: none repeat scroll 0 0 #c8c8c8;
}
.service_fname .icondic {
    background: url("../images/Arrow1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 8px;
    position: absolute;
    right: -240px;
    top: 3px;
    width: 14px;
    z-index: 1001;
}
#service li a {
    color: #333;
}
.tab_add_text {
    color: #fee819;
    float: left;
}
#focus1 {
    height: 212px;
    overflow: hidden;
    position: relative;
    width: 844px;
}
#focus1 ul {
    height: 380px;
    position: absolute;
}
#focus1 ul li {
    float: left;
    height: 212px;
    position: relative;
    width: 646px;
}
#focus1 ul li div {
    overflow: hidden;
    position: absolute;
}
#focus1 .btnBg {
    background: none repeat scroll 0 0 #000;
    bottom: 0;
    height: 20px;
    left: 0;
    position: absolute;
    width: 800px;
}
#focus1 .btn {
    bottom: 0;
    height: 10px;
    padding: 5px 10px;
    position: absolute;
    right: 0;
    text-align: right;
    width: 780px;
}
#focus1 .btn span {
    background: none repeat scroll 0 0 #fff;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin-left: 5px;
    width: 25px;
}
#focus1 .btn span.on {
    background: none repeat scroll 0 0 #fff;
}
#focus1 .preNext {
    background: url("images/sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 100px;
    position: absolute;
    top: 90px;
    width: 45px;
}
#focus1 .pre {
    left: 0;
}
#focus1 .next {
    background-position: right top;
    right: 0;
}
#focus {
    height: 225px;
    overflow: hidden;
    position: relative;
    width: 710px;
}
#focus ul {
    height: 380px;
    position: absolute;
}
#focus ul li {
    background: none repeat scroll 0 0 #000;
    float: left;
    height: 225px;
    overflow: hidden;
    position: relative;
    width: 710px;
}
#focus ul li div {
    overflow: hidden;
    position: absolute;
}
#focus .btnBg {
    background: none repeat scroll 0 0 #000;
    bottom: 0;
    height: 20px;
    left: 0;
    position: absolute;
    width: 800px;
}
#focus .btn {
    bottom: 0;
    height: 10px;
    padding: 5px 10px;
    position: absolute;
    right: 0;
    text-align: right;
    width: 780px;
}
#focus .btn span {
    background: none repeat scroll 0 0 #fff;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin-left: 5px;
    width: 25px;
}
#focus .btn span.on {
    background: none repeat scroll 0 0 #fff;
}
#focus .preNext {
    background: url("images/sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 100px;
    position: absolute;
    top: 90px;
    width: 45px;
}
#focus .pre {
    left: 0;
}
#focus .next {
    background-position: right top;
    right: 0;
}
.fname_add_style {
    border-top: 1px solid #228767;
    height: 14px;
    padding: 7px 0;
    width: 963px;
}
.beYellow a {
    color: #bbb;
    text-decoration: none;
}
.beYellow a:hover {
    color: #fee819;
    text-decoration: none;
}
.selected2 {
    background: none repeat scroll 0 0 #116c50;
    border: 1px solid #10634a;
    border-radius: 3px;
    margin: 0 3px;
    text-decoration: none;
}
.head_right {
    float: left;
    height: 91px;
    overflow: hidden;
    width: 346px;
}
.denglu {
    height: auto;
    margin-top: 18px;
    overflow: hidden;
    width: auto;
}

.denglu .login {
    background-color: #127657;
    border: 1px solid #0e5942;
    border-radius: 3px;
    color: #fff;
    float: right;
    height: 50px;
    line-height: 25px;
    margin: 10px;
    text-align: left;
    width: 315px;
}
.denglu .login .user {
    border-bottom: 1px solid #0e5942;
    height: 24px;
}
.login .user span {
    color: #80bfac;
    display: inline-block;
    padding-left: 5px;
    width: 151px;
}
.login a {
    color: #ffdf1b;
    padding: 0 5px;
}
.login p {
    padding-left: 5px;
}
.login a:hover {
    color: #7fbfac;
}
.login select {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    border-color: -moz-use-text-color #0e5942 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: none solid none none;
    border-width: medium 1px medium medium;
    color: #fff;
    width: 100px;
}
.h_r {
    height: 106px;
}


.login_text{float:left; text-align:right;}
.zj{float:left;padding-left:5px;}
#bitcoin-cs-popup {
    background: url("../images/news.png") no-repeat scroll 0 0;
    height: 460px;
    position: relative;
    width: 488px;
}
.cs-popup #cboxClose {
    bottom: 18px;
    right: 20px;
    width: 50px;
}
.cs-popup #cboxMiddleLeft, .cs-popup #cboxMiddleRight, .cs-popup #cboxTopLeft, .cs-popup #cboxTopCenter, .cs-popup #cboxTopRight, .cs-popup #cboxBottomLeft, .cs-popup #cboxBottomCenter, .cs-popup #cboxBottomRight {
    display: none;
}
.add_img:hover{ border: 4px solid #FF0;}

.subnav11{
    position: absolute;
    margin: 6px -21px;
    z-index: 999999999999;
}
.subnav11 li a { color:#85b9ab;}
.subnav11 li a:hover { color:#fee819;}
.subnav11 li {margin-right: 0px;}
.subnav22{
    position: absolute;
    margin: 6px -56px;
    z-index: 999999999999;
}
.subnav22 li a { color:#85b9ab;}
.subnav22 li a:hover { color:#fee819;}
.subnav22 li {margin-right: 0px;margin: 0px -2px;}

.thisli a {
    background-color:#333333;color:#fee819;
}


.aGoHover{background-position:0px -25px !important;}


.subnav11 .subnav22 li a {
    padding: 2px 3px; 
}   



    div#ctl00_HeaderReskin_MainNavigation { width:581px; }
    ul#ctl00_HeaderReskin_MainNavList li.Sports a { width:71px; }
    ul#ctl00_HeaderReskin_MainNavList li.InPlay a { width:58px; }
    ul#ctl00_HeaderReskin_MainNavList li.Financials a { width:46px; }
    ul#ctl00_HeaderReskin_MainNavList li.CasinoLink a { width:58px; }
    ul#ctl00_HeaderReskin_MainNavList li.PokerLink a { width:58px; }
    ul#ctl00_HeaderReskin_MainNavList li.games a { width:46px; }
    ul#ctl00_HeaderReskin_MainNavList li.Vegas a { width:59px; }
    ul#ctl00_HeaderReskin_MainNavList { width:396px; }
    a#HeaderReskin_ctl01_Link { background-image:url('../images/Sports.png'); }
    a#HeaderReskin_ctl03_Link { background-image:url('../images/InPlay.png'); }
    a#HeaderReskin_ctl05_Link { background-image:url('../images/Financials.png'); }
    a#HeaderReskin_ctl07_Link { background-image:url('../images/Casino.png'); }
    a#HeaderReskin_ctl09_Link { background-image:url('../images/Poker.png'); }
    a#HeaderReskin_ctl11_Link { background-image:url('../images/games.png'); }
    a#HeaderReskin_ctl13_Link { background-image:url('../images/Vegas.png'); }
    .aGo { background-image:url('../images/37x50-GO-Button.gif'); }
    a#SubHeaderContent_ctl01_ctl01_Link { background-image:url('../images/Roulette_140x250.jpg');positive:relative;display:block;height:125px;width:140px;overflow:hidden; }
    a#SubHeaderContent_ctl01_ctl01_Link:hover { background-position-y:-125px; }
    a#SubHeaderContent_ctl01_ctl03_Link { background-image:url('../images/liveDealer1_280x200.gif');positive:relative;display:block;height:100px;width:280px;overflow:hidden; }
    a#SubHeaderContent_ctl01_ctl03_Link:hover { background-position-y:-100px; }
    a#SubHeaderContent_ctl01_ctl05_Link { background-image:url('../images/Blackjack_140x250.jpg');positive:relative;display:block;height:125px;width:140px;overflow:hidden; }
    a#SubHeaderContent_ctl01_ctl05_Link:hover { background-position-y:-125px; }
    a#SubHeaderContent_ctl01_ctl07_ctl01_ctl01_Link { background-image:url('../images/OpeningBonus_280x450_v2.gif');positive:relative;display:block;height:225px;width:280px;overflow:hidden; }
    a#SubHeaderContent_ctl01_ctl07_ctl01_ctl01_Link:hover { background-position-y:-225px; }
    a#SubHeaderContent_ctl01_ctl07_ctl03_ctl01_Link { background-image:url('../images/BankrollBoost_280x450.gif');positive:relative;display:block;height:225px;width:280px;overflow:hidden; }
    a#SubHeaderContent_ctl01_ctl07_ctl03_ctl01_Link:hover { background-position-y:-225px; }
    a#SubHeaderContent_ctl01_ctl07_ctl05_ctl01_Link { background-image:url('../images/TheAvengers_v2_280x450.gif');positive:relative;display:block;height:225px;width:280px;overflow:hidden; }
    a#SubHeaderContent_ctl01_ctl07_ctl05_ctl01_Link:hover { background-position-y:-225px; }
    a#SubHeaderContent_ctl01_ctl07_ctl07_ctl01_Link { background-image:url('../images/BlackjackBonanza_280x450.gif');positive:relative;display:block;height:225px;width:280px;overflow:hidden; }
    a#SubHeaderContent_ctl01_ctl07_ctl07_ctl01_Link:hover { background-position-y:-225px; }
    a#SubHeaderContent_ctl01_ctl07_ctl09_ctl01_Link { background-image:url('../images/PiggiesAndTheWolf_280x450.gif');positive:relative;display:block;height:225px;width:280px;overflow:hidden; }
    a#SubHeaderContent_ctl01_ctl07_ctl09_ctl01_Link:hover { background-position-y:-225px; }
    a#SubHeaderContent_ctl01_ctl07_ctl11_ctl01_Link { background-image:url('../images/FunkyFruits_feat_280x450.gif');positive:relative;display:block;height:225px;width:280px;overflow:hidden; }
    a#SubHeaderContent_ctl01_ctl07_ctl11_ctl01_Link:hover { background-position-y:-225px; }
    a#SubHeaderContent_ctl01_ctl07_ctl13_ctl01_Link { background-image:url('../images/Bonus_Bundle_280x450.gif');positive:relative;display:block;height:225px;width:280px;overflow:hidden; }
    a#SubHeaderContent_ctl01_ctl07_ctl13_ctl01_Link:hover { background-position-y:-225px; }
    a#MainPageLHSPlaceholder_ctl01_ctl00_ctl01_Link { height:263px;width:198px; }
    a#MainPageLHSPlaceholder_ctl01_ctl01_ctl01_Link { height:98px;width:198px; }
    .DownloadPopupContainer { background-image:url('../images/Download_Pop-Up_480x344.jpg'); }
    a#MainPageRHSPlaceholder_ctl00_ctl00_Link { background-image:url('../images/145x33px_Download.gif');positive:relative;display:block;height:33px;width:145px;overflow:hidden; }
    a#MainPageRHSPlaceholder_ctl00_ctl00_Link:hover { background-position-y:-33px; }
    .NoFlashLauncherContainer { background-image:url('../images/flash-error-bg.gif'); }
    .NoFlashLauncherContainer .NoFlashCloseIcon { background-image:url('../images/Cross.gif'); }
    .NoFlashLogoContainer { background-image:url('../images/dark_lightbox.jpg'); }
    .NoFlashLogoContainer .NoFlashCloseIcon { background-image:url('../images/14x28-close.gif'); }
    .NoFlashButtons { background-image:url('../images/1x40-yellow-gradient.png'); }
    .DesktopModeContainer { background-image:url('../images/63x63-background.png'); }
    .DesktopModeInnerContainer .NoFlashCloseIconDesktop { background-image:url('../images/10x18-close.png'); }
    div#ctl00_HeaderReskin_MainNavigation {
        width:581px;
    }
    ul#ctl00_HeaderReskin_MainNavList li.Sports a {
        width:71px;
    }
    ul#ctl00_HeaderReskin_MainNavList li.InPlay a {
        width:58px;
    }
    ul#ctl00_HeaderReskin_MainNavList li.Financials a {
        width:46px;
    }
    ul#ctl00_HeaderReskin_MainNavList li.CasinoLink a {
        width:58px;
    }
    ul#ctl00_HeaderReskin_MainNavList li.PokerLink a {
        width:58px;
    }
    ul#ctl00_HeaderReskin_MainNavList li.games a {
        width:46px;
    }
    ul#ctl00_HeaderReskin_MainNavList li.Vegas a {
        width:59px;
    }
    ul#ctl00_HeaderReskin_MainNavList {
        width:396px;
    }
    a#HeaderReskin_ctl01_Link {
        background-image:url('../images/Sports.png');
    }
    a#HeaderReskin_ctl03_Link {
        background-image:url('../images/InPlay.png');
    }
    a#HeaderReskin_ctl05_Link {
        background-image:url('../images/Financials.png');
    }
    a#HeaderReskin_ctl07_Link {
        background-image:url('../images/Casino.png');
    }
    a#HeaderReskin_ctl09_Link {
        background-image:url('../images/Poker.png');
    }
    a#HeaderReskin_ctl11_Link {
        background-image:url('../images/games.png');
    }
    a#HeaderReskin_ctl13_Link {
        background-image:url('../images/Vegas.png');
    }
    .aGo {
        background-image:url('../images/37x50-GO-Button.gif');
    }
    a#SubHeaderContent_ctl01_ctl01_Link {
        background-image:url('../images/Roulette_140x250.jpg');
        positive:relative;
        display:block;
        height:125px;
        width:140px;
        overflow:hidden;
    }
    a#SubHeaderContent_ctl01_ctl01_Link:hover {
        background-position-y:-125px;
    }
    a#SubHeaderContent_ctl01_ctl03_Link {
        background-image:url('../images/liveDealer1_280x200.gif');
        positive:relative;
        display:block;
        height:100px;
        width:280px;
        overflow:hidden;
    }
    a#SubHeaderContent_ctl01_ctl03_Link:hover {
        background-position-y:-100px;
    }
    a#SubHeaderContent_ctl01_ctl05_Link {
        background-image:url('../images/Blackjack_140x250.jpg');
        positive:relative;
        display:block;
        height:125px;
        width:140px;
        overflow:hidden;
    }
    a#SubHeaderContent_ctl01_ctl05_Link:hover {
        background-position-y:-125px;
    }
    a#MainPageLHSPlaceholder_ctl01_ctl00_ctl01_Link {
        height:263px;
        width:198px;
    }
    a#MainPageLHSPlaceholder_ctl01_ctl01_ctl01_Link {
        height:98px;
        width:198px;
    }
    .DownloadPopupContainer {
        background-image:url('../images/Download_Pop-Up_480x344.jpg');
    }
    a#MainPageRHSPlaceholder_ctl00_ctl00_Link {
        background-image:url('../images/145x33px_Download.gif');
        positive:relative;
        display:block;
        height:33px;
        width:145px;
        overflow:hidden;
    }
    a#MainPageRHSPlaceholder_ctl00_ctl00_Link:hover {
        background-position-y:-33px;
    }
    .NoFlashLauncherContainer {
        background-image:url('../images/flash-error-bg.gif');
    }
    .NoFlashLauncherContainer .NoFlashCloseIcon {
        background-image:url('../images/Cross.gif');
    }
    .NoFlashLogoContainer {
        background-image:url('../images/dark_lightbox.jpg');
    }
    .NoFlashLogoContainer .NoFlashCloseIcon {
        background-image:url('../images/14x28-close.gif');
    }
    .NoFlashButtons {
        background-image:url('../images/1x40-yellow-gradient.png');
    }
    .DesktopModeContainer {
        background-image:url('../images/63x63-background.png');
    }
    .DesktopModeInnerContainer .NoFlashCloseIconDesktop {
        background-image:url('../images/10x18-close.png');
    }

    .border_mar a{color: #85b9ab;}
    .lsel {
        background: none repeat scroll 0 0 #116c50;
           border-radius: 3px;
           margin: 0 3px;
           text-decoration: none;}
    .hsel,.ssel,.gsel,.losel,.hosel{ color:#85b9ab;}


    .subnav11{
        position: absolute;
        margin: 6px -21px;
        z-index: 999999999999;
    }
    .subnav11 li a { color:#85b9ab;}
    .subnav11 li a:hover { color:#fee819;}
    .subnav11 li {margin-right: 0px;}
    .subnav22{
        position: absolute;
        margin: 6px -56px;
        z-index: 999999999999;
    }
    .subnav22 li a { color:#85b9ab;}
    .subnav22 li a:hover { color:#fee819;}
    .subnav22 li {margin-right: 0px;margin: 0px -2px;}

    .aGoHover{background-position:0px -25px !important;}


    .moko-slider ul{ overflow:hidden; zoom:1; margin:0; padding:0; list-style:none; height:255px;}
    .moko-slider ul li{  float:left; display:block; width:700px; text-align:center; }
    .moko-slider ul li a{ display:block;}
    .moko-slider .frame{ width:700px;  overflow:hidden;}
    .moko-slider .left-point,.moko-slider .right-point{  height: 32px; background:url(../images/ui_slider_ctrl.png); _background:url(../images/ui_slider_ctrl.gif); _filter: alpha(opacity=70); float:left;}
    .moko-slider .left-point{ background-position: 0 0;}
    .moko-slider .left-point:hover{ background-position: 0 -33px;}
    .moko-slider .right-point{ background-position: right 0 ;}
    .moko-slider .right-point:hover{ background-position: right -33px;}
    .moko-slider .controller{  font: 22px arial; _font-size:6px; font-weight:bold; margin: -30px 0px; }
    .moko-slider .controller a{ text-decoration:none; color:#363636; line-height: 24px; height: 24px; margin:0 5px; display:inline-block; text-align:center; }
    .moko-slider .controller a:hover{ color:#dedede;}
    .moko-slider .controller .moko-slider-on,.moko-slider .controller .moko-slider-on:hover{ color:#999999;}
    .hdbg div {zoom:0;}

    .db-lg img {margin: 10px 10px;}

    .wrap {width:960px;margin:0 auto;height:auto;}
    .w1000 {width:1000px;margin:0 auto;height:auto;}
    .fl {float:left;}
    .tc {text-align:center;}
    /* 四列资讯 */
    .wz-box {background:url("../images/wz1.jpg") repeat-x left top;padding-top:15px;margin-top:35px;}
    .wz-box .w1000 {background:url("../images/wz2.jpg") repeat-y 945px top;}
    .wz-list {background:url("../images/wz2.jpg") repeat-y;width:210px;padding:0 10px 30px;min-height:470px;}
    .wz-list li {margin:10px 0 0;}
    .wz-list .title {font-size:15px;height:26px;line-height:26px;color:#199E9E;text-shadow: 0px -1px 0px #000;text-indent:35px;margin-top:10px;}
    .wz-list .line1 {background:url("../images/line1.jpg") no-repeat left center;}
    .wz-list .line2 {background:url("../images/line2.jpg") no-repeat left center;}
    .wz-list .line3 {background:url("../images/line3.jpg") no-repeat left center;}
    .wz-list .line4 {background:url("../images/line4.jpg") no-repeat left center;}
    .wz-list li .t{color:#189E9E;display:block;background:url("../images/4x7_arrow..png") no-repeat left center;height:25px;line-height:25px;padding-left:16px;}
    .wz-list li p {text-indent:2em;color:#999;}

    /* 说明 */
    .wz-sm {background:url("../images/wz1.jpg") repeat-x left top;padding:20px 0;margin-top:35px;line-height:18px;color:#697571;}
    .wz-sm strong {color:#BFBFBF;}
    /* 尾部 */
    .footer {background:url("../images/wz1.jpg") repeat-x left top;color:#697571;line-height:40px;}
    .footer a {color:#727272;padding:0 12px;}
    .footer .back{margin-left:16px;padding:7px 15px;border:1px solid #1e1e1e;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#343434;-webkit-box-shadow:inset 0 1px 0 0 rgba(255,255,255,.1);-moz-box-shadow:inset 0 1px 0 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 0 rgba(255,255,255,.1);color:#727272;text-shadow:0 -1px 0 rgba(0,0,0,.4);font-size:12px;-o-border-radius:3px;-o-box-shadow:inset 0 1px 0 0 rgba(255,255,255,.1)}
    .footer .back:hover{background-color:#424242;color:#888}

    /* 真人左边 */
    .zr-left {width:204px;}
    .subnav li {margin-bottom:12px;height:21px;line-height:21px;width:100%;}
    .subnav li a {font-size:14px;color:#727272;padding-left:80px;display:block;height:21px;}
    .subnav li a:hover {color:#fff;}
    .subnav li.s1 a{background:url("../images/bg1.png") no-repeat 38px top;}
    .subnav li.s2 a{background:url("../images/bg1.png") no-repeat 38px -35px;}
    .subnav li.s3 a{background:url("../images/bg1.png") no-repeat 38px -72px;}
    .subnav li.s4 a{background:url("../images/bg1.png") no-repeat 38px -106px;}

    .zrmee ul li {
        float: left;
        margin: 10px 0 0;}

    .img{
        height: 100px;
    }
    .t a{background: url("../images/bg22.jpg") no-repeat left center;
         width: 133px;
         height: 39px;
         line-height: 39px;
         text-align: center;
         color: #fff;
         font-size: 14px;
         display: block;
         float: left;
         margin: 0 24px 0 0;}
